/**
 * 
 */
package gov.va.med.fw.service;

import gov.va.med.fw.service.ServiceException;

/**
 * @author Madhu Katikala
 * This exception is thrown when multiple records 
 */
public class MultipleRecordsFoundException extends ServiceException {

	private static final long serialVersionUID = -8580123230974172857L;

	public MultipleRecordsFoundException(String pMessage)
	{
		super(pMessage);
	}

	public MultipleRecordsFoundException(String pMessage,Exception pPreviousException)
	{
		super(pMessage,pPreviousException);
	}
}
